{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Nachricht versendet
{% endblock %}



{% block headadditional %}
{% endblock %}



{% block content %}
    {% include 'includes/navbar.html' %}


        <div class="container-fluid">
            <div class="row title-ordersent">
                <h2>Nachricht versendet</h2>
            </div>
        </div>
        <div class="container-fluid" id="form_outer_border">
            <div class="row">
                <div class="col-sm-6">
                    <h3>Vielen Dank für ihre Nachricht. <br>
                    Wir werden ihr Anliegen so rasch als möglich bearbeiten. <br>
                    Sollten sie ein dringliches Anliegen haben, kontaktieren sie uns bitte per Telefon.</h3>

                    <p><a href="{% url 'index' %}">Zurück zur Startseite</a></p>

                </div>
                <div class="col-sm-6">
                    <img src="{% static 'img/contactsent.svg' %}" height="400px" alt="">
                </div>
            </div>
        </div>



{% endblock %}